#zakupInfoShop {

}

#zakupInfoShop .zakupDetails table {
	width: 100%;
}

#zakupInfoShop .zakupDetails table tr {
	border-top: solid 2px #d7d7d7;
	border-bottom: solid 2px #d7d7d7;
	background-color: #ffffff;
}

#zakupInfoShop .zakupDetails table td.itemName {
	font-size: 20px;
	color: #bd222c;
	text-align: left;
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 12px;
}

#zakupInfoShop table.zakupSumpup {
	font-size: 22px;
	min-width: 300px;
	width: auto;
}

#zakupInfoShop .zakupDetails table th {
	text-align: right;
}

#zakupInfoShop .zakupDetails table th:first-child {
	text-align: left;
}

#zakupInfoShop .zakupDetails table td {
	text-align: right;
}

#zakupInfo {
	display: flex;
	justify-content: flex-start;
	max-width: 900px;

}


#zakupInfo .zakupDetails {
	font-size: 16px;
	font-weight: 300;
	padding-bottom: 30px;
	width: 100%;
}

#zakupInfo .zakupDetails {
	margin-left: 45px;
}

#zakupInfo .zakupDetails h2.header {
	font-size: 18px;
	color: #bd222c;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 18px;
}


#zakupInfo .boxCont {
	background-color: #ffffff;
	margin-bottom: 20px;
}

#zakupInfo .boxSubInfo {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}

#zakupInfo .boxSubInfo:last-child {
	padding-bottom: 30px;
}

#zakupInfo .boxSubInfo .label {
	font-size: 12px;
	font-weight: normal;
}

#zakupInfo #subsriptionList {
	text-align: center;
	font-size: 16px;
	font-weight: normal;
}

#zakupInfo #subsriptionList th td {
	padding: 10px;
	text-align: center;
}

#zakupInfo #subsriptionList th {
	border-bottom: 1px solid #b4deef;
}

#zakupInfo #subCalendarData {
	font-size: 16px;
}

#zakupInfo #subCalendarData h4 {
	margin-top: 20px;
	margin-bottom: 10px;
}

#zakupInfo .dataList div {
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

#zakupInfo .dataList div > span:last-child {
	font-weight: bold;
	padding-left: 10px;
}

#zakupInfo .dataList div:nth-child(even) {
	background-color: #f6f6f6;
}

#bottleCont {
	display: flex;
	justify-content: center;
}

#bottleCont > div {
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	width: 40px;
	height: 100px;
	margin: 5px;
}

#bottleCont .bottlesuprise {
	background-image: url(/template/silberkunst/images/wine_custom.png);
}

#bottleCont .bottle1 {
	background-image: url(/template/silberkunst/images/wine_red.png);
}

#bottleCont .bottle2 {
	background-image: url(/template/silberkunst/images/wine_white.png);
}


#zakupInfo .dataList div:nth-child(odd) {
	background-color: #ffffff;
}

#zakupInfo .boxImg {
	background-image: url(/template/silberkunst/images/step1_pakiety_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	width: 90%;
	height: auto;
	min-height: 180px;
	margin: auto;
}

#zakupInfo .boxCont.classicbox .boxImg {
	background-image: url(/template/silberkunst/images/step1_pakiety_classic.png);
}

#zakupInfo .boxCont.premiumbox .boxImg {
	background-image: url(/template/silberkunst/images/step1_pakiety_premium.png);
}

#zakupInfo .boxCont.deluxbox .boxImg {
	background-image: url(/template/silberkunst/images/step1_pakiety_delux.png);
}

#zakupInfo .boxName {
	font-size: 25px;
	font-weight: bold;
	line-height: 35px;
	margin-top: 25px;
	margin-bottom: 5px;
}

#zakupInfo .boxInfo {
	font-size: 12px;
	padding-bottom: 120px;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 15px;
}

#zakupInfo .boxDetails {
	position: absolute;
	bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}


#zakupInfo .boxCont {
	width: 220px;
	box-shadow: 0px 0px 28px -8px rgba(168, 168, 168, 1);
	border-top: solid #8c0c15 14px;
	text-align: center;
}


#zakupInfo .boxPrice {
	font-size: 35px;
	color: var(--mainAccentColor);
}

#zakupInfo .boxPrice span {
	font-size: 25px;
	font-weight: 300;
}


@media only screen and (max-width: 999px) {
	#zakupInfo {
		max-width: 100%;
		width: 100%;
		flex-wrap: wrap;
		justify-content: center;
		margin: auto;
	}

	#zakupInfo > div {
		max-width: 100%;
		margin: auto;
		width: 100%;
	}

	#zakupInfo .zakupDetails {
		margin-left: 0px;
	}

}


#accountInfo {
	display: flex;
	justify-content: flex-start;
	max-width: 900px;

}


#zakupInfo .zakupDetails > div {
	margin-bottom: 25px;
}


#accountInfo #subsriptionList {
	text-align: center;
	font-size: 12px;
	font-weight: normal;
}

#accountInfo #accountData div {
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

#accountInfo #accountData div > span:last-child {
	font-weight: bold;
	padding-left: 10px;
}

#accountInfo #accountData div:nth-child(even) {
	background-color: #f6f6f6;
}

#accountInfo #accountData div:nth-child(odd) {
	background-color: #ffffff;
}


@media only screen and (max-width: 999px) {
	#accountInfo {
		max-width: 100%;
		flex-wrap: wrap;
		justify-content: center;
		margin: auto;
	}

	#accountInfo > div {
		max-width: 100%;
		margin: auto;
	}

	#accountInfo .zakupDetails {
		margin-left: 0px;
	}

	#zakupInfo .boxCont {
		width: 90%;
		margin: auto;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	#zakupInfoShop .zakupDetails table td.itemName {
		font-size: 14px;
	}
}
